Bug 103080 - When manually editing exercise scores, "empty" fields become 0's
When manually editing exercise scores, "empty" fields become 0's
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
https://academy.redhat.com/instructor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-26 10:33 EDT by Bowe Strickland
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-16 11:30:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2003-08-26 10:33:15 EDT
Subtle one...

Description of problem:
When manaully editing exercises, all fields that were "untried", and for which
no score is entered, becomed "tried with score of 0", giving misleading 
information on what students have attempted.
Comment 1 Luke Meyer 2003-09-08 15:44:11 EDT
fairly simple fix, now active on webtest.
Comment 2 Luke Meyer 2003-09-16 11:30:30 EDT
This finally makes it live as of this morning.  Also the timezones bugs i didn't
put in bugzilla are fixed now...

Note You need to log in before you can comment on or make changes to this bug.